BODY 			{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt;
				background-color:#ffffff; margin:0px; color:#000000;
				scrollbar-face-color:#000000; scrollbar-shadow-color:#1e1e1e; 
				scrollbar-highlight-color:#898989; scrollbar-3dlight-color:#898989; 
				scrollbar-darkshadow-color:#060606; scrollbar-track-color:#fefefe;
				scrollbar-arrow-color:#ffffff;}
/* Links */	
A.link 			{text-decoration:none; cursor:pointer; color:#ff0000;}
A:visited  		{text-decoration:none; cursor:pointer; color:#ff0000;}
A:hover  		{text-decoration:none; cursor:pointer; color:#000000;}
A:active 		{text-decoration:none; cursor:pointer; color:#000000;}

A.menu			{cursor:pointer;}
A.menu:visited	{cursor:pointer;}
A.menu:hover	{cursor:pointer;color:#ff0000;}
A.menu2			{color:#ffffff; font-family:Arial, Verdana, sans-serif; font-weight:normal; font-size:8pt; text-decoration:none;}
A.menu2:visited	{color:#ffffff; font-family:Arial, Verdana, sans-serif; font-weight:normal; font-size:8pt; text-decoration:none;}
A.menu2:hover	{color:#FDFF01; font-family:Arial, Verdana, sans-serif; font-weight:normal; font-size:8pt; text-decoration:underline;}

A.wht			{cursor:pointer;color:#ffffff;text-decoration:none;}
A.wht:visited	{cursor:pointer;color:#ffffff;text-decoration:none;}
A.wht:hover		{cursor:pointer;color:#ff0000;text-decoration:underline;}

h1, h2, h3, h4, h5 {font-family:Arial, Verdana, sans-serif;	
				line-height: 1.5em; margin-top:0px; font-weight:bold; color:#000000;}
h1 				{font-size:18pt; margin-bottom: .5em; color:#000000; }
h2 				{font-size:16pt; margin-top: 1.5em; margin-bottom:.5em; color:#000000;}
h3 				{font-size:14pt; margin-top: 1.2em; margin-bottom:.5em; color:#000000;}
h4 				{font-size:12pt; margin-top: 1.2em; margin-bottom:.5em; color:#000000;}
h5 				{font-size:100%; margin-top:0px; margin-bottom:0px; color:#000000;}
/* Forms */
FORM			{margin-top:0px; margin-bottom:0px;}
INPUT  			{color:black; font-family:Verdana, Tahoma; font-size:9pt;}
TEXTAREA  		{color:black; font-family:Verdana, Tahoma; font-size:9pt;}
SELECT  		{color:black; font-family:Verdana, Tahoma; font-size:9pt;}
						
P, PRE			{font-family:Verdana, Arial, Helvetica, sans-serif; 
				color:#000000; margin-top: 0em; margin-bottom: 1em;}
P 				{margin-top: .5em; margin-bottom: .5em; }
P.p1			{margin-top: .5em; margin-bottom:.5em; padding-left:4; }

BLOCKQUOTE		{margin-top: .25em; margin-bottom: .25em;}

CODE 			{font: 100% "Courier New", Courier, mono;}

SUP 			{text-decoration: none;	font-size:12px;}
/* Tables, Lists and Rules */
LI 				{list-style-image:url(/images/dng/dngbullet02.gif);}
LI.na 			{margin-top: .1em; margin-bottom: .1em; list-style-image:none;}
UL 				{list-style: disc;}
UL UL, OL OL, OL UL, UL OL {margin-top: 1em; margin-bottom: 1em;}

HR				{color:#ff0000;}

TD 				{font-size: 10pt; color:#000000;}
TD.dark 		{font-size: 10pt; background-color:#e7e7e7; color:#000000;}
TABLE.blkTable TR TD  {color:#ffffff; text-align:top; background-color:#090909;}

/* Divs */
.indent			{margin-left:12px;}						 
.indent2		{margin-left:12px; margin-right:12px;}
.popupLink		{cursor:help;}
.box02  		{background:#eee; padding:5px; border-color:#dedede; color:#333;
        		 font-family: Arial, Helvetica, sans-serif; font-size:11px; 
				 line-height:16px;border-width:1px; border-style:dashed;}
/* Fonts */
.header1		{font-weight:bold; color:#000000;}
.header2		{font-weight:bold; color:#000000;}
.header3		{font-weight:bold; color:#000000;}
.header4		{font-weight:bold; color:#000000;}
.header3a		{font-weight:bold; color:#000000;}
.FooterTxt		{color:#103425; font-size:10px; color:#000000;}
.txtBold		{font-weight:bold; color:#000000;}
.txt1			{color:#ffffff; font-size:12pt;}
.txt2			{color:#000000; font-size:12pt;}
.lnk			{color:#0000ff; cursor:pointer;}

/* MAIN INTERFACE EFFECTS BEHAVIOURS - NONE CRITICAL */
		
/* unknown */
.lbl 			{font-weight:bold;}
.lbl3			{font-weight:bold; width:110px;}
.lbl4			{font-weight:bold; color:#c6c6c6; font-size:8pt;}
.mini 			{font-size: smaller; color:#000000;}
.dt 			{margin-bottom: -1em;}
.btn			{font-family:Arial; font-size:8pt;}


/* colors */
.bright			{color:#F40500;}
.red			{color:#F80501;}
.gray			{color:#f5f5f5;}
